Subject: Fathers-Knowing the truth
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 16 Nov 2003 06:37:27 +1000

Issue No. 64-17th November, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

You have heard the saying ‘the truth always hurts’.  Another famous saying about the truth is, ‘You shall know the truth and the truth shall set you free’.  These two seem to contradict each other.  One saying the truth hurts, another saying the truth will set you free.  How can they both be true at the same time?  This is what is called a paradox.  ‘Truth’ is a double edged sword which we must embrace if we are to succeed in life or even as a father.

Recently I have been reading a book by Jim Collins called ‘Good to Great’.  ‘Good to Great’ was on the New York Times bestseller list 2001.  It’s really a study about why some companies succeed and others don’t.  It’s the best business/management book I’ve ever read.  The reason it’s so good is that Jim Collins deals with facts and case histories, not just management theory.  ‘Good to Great’ analyses eleven of the greatest companies in the world that have outperformed the market by an average of 6.9 times over a period of 15 years.  Put another way, a dollar investment in a mutual fund of the Good-to-Great companies in 1965 grew to $470 by the year 2000, compared to just $56 in the general stock market.  These are extraordinary numbers, made all the more so by the fact that they came from previously unremarkable companies.

Jim uncovers seven key ingredients in the amazing success of these eleven corporations.  One of the fundamental reasons for success is the ability to confront the brutal facts (yet never lose faith).  Collins tells the story of Admiral Jim Stockdale who was a prisoner of war for eight years during the Vietnam War.  Stockdale lived out the war without any prisoner’s rights, no set release date, no certainty of survival only the certainty of constant torture and isolation.  He never lost hope that he would prevail although many more optimistic people did lose hope.  Many of his fellow soldiers said, ‘We’re going to be out by Easter’ and then, ‘by Christmas’.  Many of these ‘optimists’ died of a broken heart.  In Jim Stockdale’s words, ‘You must never confuse faith that you will prevail in the end (which you can never afford to lose) with the discipline to confront the most brutal facts of your current reality, whatever they might be’.

This rule for success in business is also a rule for success as a father.  The only reason the truth hurts is that it bursts our bubble of pride.  You see, pride is a lie.  That is thinking of yourself more highly than you ought.  If you continue to lie you will never be a successful father.  You will disappoint your wife, your children and eventually, yourself.

Embracing the truth will hurt, but only your ego.  But, when you know and accept the truth about your current abilities as a father, the truth will set you free.  It will set you free to change, grow and become a greater dad for the benefit of your children.

Lovework

The editor of fathersonline.org, Ron Hellyer, wrote a brilliant article called, ‘Ask the Children’ (Issue #12 – 18th November, 2002.  Back issues are available on our website at www.fathersonline.org).  How else are you going to find the truth?  I can add one thing to his comment.  You might also ask your wife.  Between them both you will get the truth and the truth will set you free.  To paraphrase Jim Stockdale’s words, ‘You must never confuse faith that you will become a greater father - which you can never afford to lose - with the discipline to confront the most brutal facts of your current reality, whatever they might be.

So this week ask your wife and children to rate you as a father and give you suggestions for improvement.

Yours for the brutal facts & positive faith

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING  - THE OTHER SIDE

Regular readers out there will by now have noticed a trend happening within my articles. The trend is the issue of time, and we choose to spend that time. You don’t need me to tell you that our lives are very busy ‘these days’. And you certainly don’t need me to inform you of the importance to allocate wisely what little spare time we do have.  I suppose, in a nutshell, it is the economical theory of opportunity cost; what do we ‘lose’ when we opt to allocate our time in favour of the other options available?

It occurred to me just yesterday as I was leaving work, that the way we choose to live our own lives is often in contrast to that of our friends/workmates/family. Every Friday night (nearly every) myself and another gentleman choose to meet at our Church/Community Centre where we cook up 100 sausage sandwiches for the hungry 5-13 year olds. Not only do we get to help out in a constructive way, but also able to practice our culinary skills with the nasty morsel of something called sausages.

I have been in my current place of employment for just on twelve months now, and every Friday night I finish about 5pm, quite earlier than normal knock off time. No questions are asked; we just go about our business. However, last night as I entered the boss’s office to say goodbye, I felt the need to let him know why I was going early, and what it is I do on Friday nights. Well, the reaction I received was not the usual “Going early again are we?” type of cynicism, it was quite the opposite. When I told him I was going to cook up some snags for the kids, he was both taken aback, and challenged at the same time. Straight away he voiced his approval, followed by the thought that perhaps he should be doing something other than working late Friday nights. Now here is a 50-year-old man, successful beyond the dreams of many businessman, seriously contemplating the way he chooses to allocate his time.

I hear you ask; will anything eventuate from this? Will he work less this week and spend more time with the family? Will he forget about it all in a couple of minutes as he resumes work? Probably…probably not. We will never know what sort of impact this little challenge will have on him. But, what we do know is this: we all have opportunities to reflect on our distribution of precious time. We can all structure our lives to add in a little more time with the kids. You don’t have to cook snags every Friday night to feel you are doing something worthwhile, that’s MY choice. You can choose to finish early Friday night and have a BBQ down at the local beach; you can take in a movie with the family; you can have a day off from work  - spur of the moment, and surprise the wife with a lunch date.

Whatever we choose to do with our time not only affects us, it affects the whole family, our circle of friends, and eventually our contentment with life. Just this morning, I jumped in the pool with our two year old – my wife was out at a women’s breakfast, so it was an opportunity for father and son time. It was so good, didn’t take a whole heap of organising, just half an hour of sharing each other’s company…we had a ball!! We all have the ability to juggle our schedules, make a commitment to family time, and realise that our families mean more to us than an extra hour at the office.

Opportunity Cost? You will lose nothing, and gain much. Remember that old saying that the late Dr Ed Cole used to say…How do you spell Love…Answer; TIME.

Till next time. Paul

___________________________________________________________

Paul Sloan is an accountant working in Maroochydoore. He is married with three children aged two, ten and thirteen years. Paul is an active surfer who lives on the Sunshine Coast in Queensland. He is a family man who hasn't lost his sense of humour.

Back to top

Grandads

Can you feel the Rain

A little girl had been shopping with her Mom in K-Mart. She must

have been 6 years old, this beautiful red haired, freckle-faced image of innocence. It was pouring outside. The kind of rain that gushes over the top of rain gutters, so much in a hurry to hit the earth it has no time to flow down the spout. We all stood there under the awning and just inside the door of the K-Mart.

We waited, some patiently, others irritated because nature messed up their hurried day. I am always mesmerized by rainfall. I got lost in the sound and sight of the heavens washing away the dirt and dust of the world.

Memories of running, splashing so carefree as a child come pouring in as a welcome reprieve from the worries of my day.

The little voice was so sweet as it broke the hypnotic trance we were all caught in...

'Mom, let's run through the rain,' she said.

'What?' Mom asked

'Let's run through the rain,' she repeated.

'No, honey. We'll wait until it slows down a bit,' Mom replied.

This young child waited about another minute and repeated: 'Mom, let's run through the rain!'

'We'll get soaked if we do,' Mom said.

'No, we won't, Mom. That's not what you said this morning,' the young girl said as she tugged at her Mom's arm.

This morning? When did I say we could run through the rain and not get wet?

'Don't you remember? When you were talking to Daddy about his cancer, you said, 'If God can get us through this, he can get us through anything!'

The entire crowd stopped dead silent. I swear you couldn't hear anything but the rain. We all stood silently. No one came or left in the next few minutes.

Mom paused and thought for a moment about what she would say. Now some would laugh it off and scold her for being silly. Some might even ignore what was said. But this was a moment of affirmation in a young child's life. A time when innocent trust can be nurtured so that it will bloom into faith?

'Honey, you are absolutely right. Let's run through the rain. If GOD

let's us get wet, well maybe we just needed washing,' Mom said.

Then off they ran. We all stood watching, smiling and laughing as they darted past the cars and yes, through the puddles. They held their shopping bags over their heads just in case. They got soaked.

But they were followed by a few who screamed and laughed like children all the way to their cars. And yes, I did. I ran. I got wet. I needed washing.

Circumstances or people can take away your material possessions, they can take away your money, and they can take away your health.

But no one can ever take away your precious memories... So, don't forget to make time and take the opportunities to make memories everyday. To everything there is a season and a time to every purpose under heaven.

TAKE THE TIME TO RUN THROUGH THE RAIN

Back to top

Laughter

A man in a hot air balloon realised he was lost.

He reduced altitude and spotted a woman below.

He descended a bit more and shouted, “ excuse me, can you help me? I promised a friend I would meet him an hour ago, but I don’t know where I am.

The woman below replied, ”You’re in a hot air balloon hovering approximately 10 meters above the ground. You’re between 40 and 41 degrees north latitude and between 59 and 60 degrees west longitude.

The balloonist replied, “You must be an engineer!”

“I am “, shouted back the woman, “ How did you know?” “Well”, answered the balloonist, ‘everything you told me is technically correct, but, I’ve no idea what to make of your information, and the fact is, I’M still lost. Frankly, you’ve not been much help at all.

If anything, you’ve delayed my trip.”

The woman below responded, “ You must be in management.”

“I am”, replied the balloonist,” but how did you know?”

“Well”, said the woman, “ you don’t know where you are or where you’re going.You have risen to where you are-due to a large quantity of hot air. You made a promise that you’ve no idea how to keep, and you expect people beneath you to solve your problems.

The fact is, you are in exactly the same position you were in before we met, but now somehow, it’s my fault'.

Back to top

Single Dads

My Story
By Bill E. Branscum   ©2000

Sometimes, best intentions notwithstanding, things just don't work out the way we intend. If you're also a single parent, I don't suppose you need me to tell you about that.

Years ago, I married a marvelous woman; mostly because she was beautiful but also because she was the most hard working, dedicated, honest and dependable person I had ever met. Our marriage was the single most valuable thing in my life, from the first day to the day it was over.

We were a team, and it was a wonderful thing to be part of it. My wife loved me, cared for me, pulled me along when I felt that I could go no further, pushed me in the right direction when I could not see the way, stood by me through life's darkest moments and stood over me when I was down.

I loved her more than life and I was grateful beyond words that life put us together. There was never a day that went by that I didn't appreciate her, the gift that she was, and the gifts that she gave me.

As only a woman can do, she gave me life, four beautiful children through whose eyes I have been able to relive all of life's magic and mystery. Waiting up for Santa, amusement parks that seem to have no end, clowns that are marvelously funny, catching that first fish, the shiny new bike, woods where fairies and goblins dwell - she made it possible for me to vicariously reenact childhood, but with the ability to control it this time around and try to make it perfect for all of us, over and over again.

People found us peculiar and I think, perhaps, too good to be true. In real life, people just don't love each other like that. It was our policy that, 'If we can't all go, we don't go.' While I suppose there must have been much we did not do, I cannot recall missing out on a thing. I do have clear recollections of so many marvelous things that we did together.

Unfortunately, nothing good lasts forever and it seems that the better a thing is, the more inviolable the rule. I never thought it possible but, whatever it was that cemented or souls together, it went away. I don't know how, I don't know where and I cannot begin to imagine why but the day came that she was here for me no longer.

Younger than I, and lacking life's experience, I suppose there were things she had to do. At any rate, she met the man she felt was best for her and went her separate way. It happened over night and nobody who knew us could believe it. To so many people, we were the perfect marriage and ours was a marriage that they could believe in; for my friends and family, it was a faith shattering disappointment to see us fail.

In retrospect, perhaps I had, 'too many eggs in one basket.' When she left, my wife, business partner, the mother of my children, the only person I ever really trusted and confided in, and the best friend I had in the world went with her.

Some of it was ugly, and it was all intolerably painful, but in the years we had together she was everything a wife and mother could be. More than that, she gave me everything in the world that means anything to me; although we'll never again share the kind of love that makes a marriage, Lord knows, I will always owe her for that.

There could never have been a good time to leave but, in a way, I think she chose the best time that she could. She certainly didn't bail on us, she left us when we were winning, when life looked good and there were no storms in sight. I sincerely wish her well.

Fair weather friends are the best of friends
When the seas and the skies are blue
When fair winds blow, they'll share your sun
The image of steady and true

When the wind kicks up and the sky goes dark
You'll find yourself alone
They'll avoid the risk and shirk the work
To get you safely home

A foul-weather friend, though thick and thin
Will stand and see things through
'Til life's storms end, they can leave you then,
When your seas and skies are blue

To Dee, wherever life carries you, whatever you do, I wish you health, happiness, luck and Godspeed.

_________________________________________________________

Bill Branscum is a divorced father who has taken up the cause of supporting other single dads. His website www.mrmoms.org is an interesting and useful collection of supporting material for single dads. Check it out. Some great fun photos too.

Back to top

Special Feature

Leaving the nest

By Ron Hellyer

Well, in nature the young leave from the nest when they are ready to fly and fend for themselves.

Well, in real life we (my wife and I), had planned for our children to leave our nest at the time we felt they were ready.

The past few years have been spent preparing mentally, training financially and collecting various items necessary in common household life.

Discussion often centred around when each of the children would or might move out and how they would set up house.

Over the past few months a general disquiet in our oldest daughter of 17 years culminated in her decision to move out on her own. I had to go to Adelaide and we asked her to wait at least until I returned.

I came home and walked into a 1/2 empty room. My other daughter shared it with her, however, to me it may as well been empty. She was gone!!

Sullenness overcame me, not so much that we knew she may go, but that it actually had happened and I had no time to process it, discuss it with my wife or do what fathers are supposed to do as their children take on an adventurous course and require last minute instruction. A sudden 17.75 years in our house stopped-bang-hit the wall!

We went around to see her after she finished at work the day I returned home but I was not a conversationalist. I looked around the little miners cottage that she was renting. Two little bedrooms, one lounge room and no furniture, an outside laundry and no washing machine and a couple of shopping bags containing a new electric jug and some food. Instinctively the locks on windows, doors and fences became the centre of my attention. Check the cooler, heating – gas, no heater, it’ll come later. Are the blinds and curtains any good? What will we get her for Christmas? A whole new house! This was not where I wanted her to be but it was her decision-do I support her? or carry on finding everything wrong with her physical decision and convey that to her in a manner that will separate our father –daughter personal relationship.

In all, this episode took four days of agony, pain, annoyance, struggle and unbearableness to be with before I was able to speak with my wife and friends about how I felt.

You see there is commandment in the bible, love one another as you would have them love you. This is a commandment, not a warm and fuzzy ideal. As a parent I had to support my daughter in her decision, right or wrong-because I love her.

I had to work through this with my wife-because I love her.

Fathering is hard and pain and struggles are inevitable, but relationships are paramount.

My daughter invited me for lunch last Thursday-the invitation was by SMS. She said later that telephone calls are too expensive. (I think the fact that she has to pay now rather than me hit home very quickly) We had a lovely lunch on chairs and with a table she acquired. I was able to tell her how I felt when I arrived home and we agreed to do lunch  regularly.

I have an erase option on my phone to remove the text messages. I am not going to use it because I have a record of my daughter communicating to me the most important message we as fathers all need to hear regularly-I love you Dad.

________________________________________________________

Ron Hellyer has been married to Margaret for 24.9 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

You must never confuse faith that you will prevail in the end - which you can never afford to lose - with the discipline to confront the most brutal facts of your current reality, whatever they may be.

Admiral Jim Stockdale

Prisoner of war for eight years during

the Vietnam War

Back to top

News & Info

RONNIE WILLIAMS

FATHER TO THE FATHERLESS

A funeral service for this great Australian will be held in Kalgoorlie WA

on Friday 21st Nov 2003

at 1:00pm

To read a tribute to this very special man and to view a photograph of him, follow the links under ‘media releases’ on www.fathersonline.org

________________________________________________________

COMMUNITY WORKING GROUP FOR MEN UNDERGOING SEPARATION

The Illawarra division of General practise has recognised the impact of separation on men and fathers.  To address this need in the community, the IDGP is interested in developing a community working group to tackle separation issues relating to men.

An introductory meeting to help establish this working group will be held on Monday 1st Dec 2003 from 7pm-9pm at the IDGP offices (address below).

Interested parties are invited to attend on the night or to submit ideas, strategies or agenda suggestions via the contact details set out below.

Illawarra Division of General Practice

Suite 3, Level 1,

336 Keira st (cnr West St)

Wollongong (enter through West St entrance)

For details or to forward submissions

Contact Beth Bignell

Ph: 02 4226 7052

Email: [email-masked]

________________________________________________________

Letters

Dear Fatherhood Foundation

Just a hello from very proud Dad who is over the moon to have seen your television ad in Townsville N.Q.  I have not been able to find any support for good fathers and how important and uplifting being a great dad is. I'm only an ordinary Aussie bloke, but hope to be able to give support in any way possible as I read more about your activities. There are lots of dads out here like myself, we haven't got thousands of dollars to spare, but we will get there - please don't disappear!

Yours sincerely
Matthew Robert Reid
[email-masked]

__________________________________________

Dear Fatherhood Foundation

I was also told by my step daughter not to skip along the road towards her while she was waiting in the car.  I picked her up from high school and on the way we had to pick up her sister from primary school.  As we left the class room I wanted to have some fun with my little girl, however my big girl wanted to bury her head in the back seat of my car as we skipped 200 metres to our car.  It wasn’t that she was ashamed of us.  It was as she said it, ‘What if my friends had seen you’.

This is where we as adults go wrong. We tell our children to ‘grow up and act your age!’  We also tell each other.  We need to remember to be young at heart and enjoy our children’s company.  We won’t have them forever and they won’t have us.  But we will have the grand kids and my little buddy is great.  We ‘High five, low five, ha ha, you missed, too slow’.  He is my big girl’s son.

We were created to have a relationship with God.  In the word it says to, ‘Come to me like little children’.  We may be big adults but let’s enjoy our lives, enjoy each other and have some real fun and see our Lord move in our lives.

So have fun swinging around street signs.

God bless you

Arthur

_______________________________________________________

Dear Fatherhood Foundation,

Thanks for the newsletter. The Fatherhood Foundation is doing a lot of good work. I completely endorse the 12 Point Plan re Shared Custody.

I cannot understand why good fathers, who want to continue bringing up their children after separation/divorce, can't be allowed to do so.  I've been lobbying for this for 17 years, but the likelihood of shared parenting seems even more remote. Any changes now will be small and concessional.  If only the legislators knew the sheer horror fathers and their children suffer at the hands of the Family Court, changes would be made.

It breaks my heart to see good young fathers today, go through what I have suffered for 18 years, and for their plight to go unheeded, particularly by mainstream churches and political parties.

Children need their biological fathers. I wish I could change this dreadful law.

Yours sincerely,

Ian Windsor

[email-masked]

______________________________________________________

DEAR FATHERHOOD FOUNDATION

Just dropping a brief note of thanks for the great job the 'Fathersonline'
Team is doing by continually sending out the weekly newsletter.

I reckon it's great.   Every Monday morning I open my e-mails and I am reminded not only how great it is to be a Father but also the
responsibility I have to be the best Dad I can possibly be.   Thanks for the articles - they are relative, practical and a source of ongoing inspiration and encouragement.   I take every opportunity to forward them to my friends many of them who are themselves Fathers.   Let’s face, I don't think you can ever give too much encouragement.

Again Well Done to yourself and your team.   Keep up the Great Work

Sincerest Regards from a 'Fellow Father'.

Robert Lo Surdo

[email-masked]

______________________________________________________

DEAR FATHERHOOD FOUNDATION

Just want to say thank you for your encouragement.  Your ministry is a great way of being servants to our Lord Jesus Christ.

I am a husband thinking of having children.  I have been unlucky enough to have been a child of a broken marriage.  I find it hard to model my life on my father considering he was not a believer, and he was a violent man.  Your encouragement to be a good father continues me to base my efforts on imitating Christ.

Thank you.

Phillip Evans

Wagga Wagga.

Back to top

Dad's Prayer

Dear God,

It is such a scary thing

to ask what is the truth.

What is the reality of my life?

What is the current reality for me as a father?

How can I improve?

Have I got the will?

Well, you know all the answers to these questions.

So …can you help me?

Strengthen my faith,

that in the end I will prevail

to become a better father

for the benefit of my children.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.